.pageMenu {
  background-image: url(../images/menu202404/top_bg.jpg);
  background-position: center;
}

/* 期間限定メニュー START */
.menuLimitedTopTitle {
  font-size: 30px;
  color: #B01E25;
  font-weight: bold;
  margin: 50px 0 30px 0;
  line-height: 1.5em;
}

.menuLimited {
  margin-bottom: 75px;
}

.menuLimited li {
  width: 100%;
  display: block;
  padding: 30px;
  box-sizing: border-box;
  background: #e6e6e6;
  border-radius: 30px;
  box-shadow: 2px 2px 5px 1px #ddd;
  position: relative;
}

.menuLimitedTitle {
  font-size: 26px;
  text-align: center;
  font-weight: 900;
  line-height: 1.5em;
  color: #000;
  padding-bottom: 20px;
}

.menuLimitedTitle2 {
  font-size: 26px;
  text-align: center;
  font-weight: 900;
  line-height: 1.5em;
  color: #000;
  padding-bottom: 15px;
  width: 100%;
}

.menuLimitedEachBox {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.menuLimitedImageBox {
  width: 50%;
  padding: 0 20px;
  box-sizing: border-box;
  position: relative;
}

.menuLimitedImage {
  line-height: 1;
}

.menuLimitedImage img {
  width: 100%;
}

.menuLimitedImageAfter {
  position: absolute;
  top: 35px;
  left: 0;
  z-index: 10;
}

.menuLimitedImageAfter img {
  width: 75px;
}

.menuLimitedImageAfter2 {
  position: absolute;
  top: -37.5px;
  left: 0;
  z-index: 10;
}

.menuLimitedImageAfter2 img {
  width: 75px;
}

.menuLimitedPrice {
  width: 25%;
  padding-left: 20px;
  box-sizing: border-box;
}

.menuLimitedPriceTextBox {
  font-weight: bold;
  font-size: 20px;
  color: #000;
  line-height: 2em;
  font-family: 'Didact Gothic', sans-serif;
}

.menuLimitedPriceTitle {
  font-size: 22px;
  color: #B01E25;
  font-weight: bold;
  min-height: 45px;
}

.menuLimitedPriceTitleHeightChange {
  min-height: 25px;
}

.menuLimitedPriceTitle small {
  font-size: 14px;
}

.menuLimitedPriceText {
  font-size: 32px;
  color: #B01E25;
  font-weight: bold;
  position: relative;
  bottom: -5px;
  margin-left: 15px;
}

.menuLimitedPriceYen {
  font-size: 22px;
  color: #B01E25;
  position: relative;
  bottom: -5px;
}

.menuLimitedTopBanner {
  text-align: center;
  margin-top: 50px;
  line-height: 1;
}

.menuLimitedTopBanner a {
  transition: 0.5s;
}

.menuLimitedTopBanner a:hover {
  opacity: 0.5;
}

.menuLimitedTopBanner img {
  max-width: 100%;
  line-height: 1;
}
/* 期間限定メニュー END */

.menuHeader {
  margin-top: 50px;
  margin-bottom: 50px;
}

.menuTab {
  display: flex;
  justify-content: center;
  align-items: center;
}

.menuTab li {
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-bottom: 1px solid #000;
  text-align: center;
  height: 70px;
  padding-top: 7px;
  display: flex;
  justify-content: center;
  align-items: baseline;
  align-content: center;
  flex-wrap: wrap;
  cursor: pointer;
  transition: 0.5s;
}

.menuTab li:hover {
  transition: 0.5s;
  opacity: 0.5;
}

.mtActive {
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-top: 1px solid #000;
  border-bottom: 1px solid #fff !important;
  background: linear-gradient(0deg, rgba(122,122,122,0) 90%, rgba(176,30,37,1) 90%, rgba(176,30,37,1) 100%);
}

.menuHeaderText {
  font-size: 14px;
  line-height: 1.7em;
  margin: 20px 0;
}

.menuHeaderLink {
  margin: 25px 0;
}

.menuHeaderLink a {
  background: #B01E25;
  color: #fff;
  font-size: 16px;
  padding: 12px 25px;
  text-decoration: none;
  transition: 0.5s;
  line-height: 2em;
}

.menuHeaderLink a span {
  font-size: 14px;
}

.menuHeaderLink a:hover {
  transition: 0.5s;
  opacity: 0.5;
}

.mt2_link {
  display: none;
}

.mt3_link {
  display: none;
}

.mt4_link {
  display: none;
}


/* menu */
h2.menuBoxTitle {
  font-size: 30px;
  color: #B01E25;
  font-weight: bold;
  margin: 15px 0;
  line-height: 1.5em;
}

h2.menuBoxTitle span {
  font-size: 24px;
}

h3.menuBoxTitle {
  font-size: 28px;
  color: #000;
  font-weight: bold;
  margin: 15px 0;
  padding-bottom: 15px;
}

.menuBoxText {
  font-size: 14px;
  font-weight: bold;
}

.menuLunchBox {
  padding-bottom: 50px;
}

.menuLunchBox .pageContentsBox {
  padding-left: 0;
  padding-right: 0;
}

.menuGlobalBox {
  padding-top: 50px;
}

.menuGlobalBox .pageContentsBox {
  padding-left: 0;
  padding-right: 0;
}

.menuListBigGray {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  /*margin: 30px 0 0 0;*/
}

.menuListBigGray li {
  width: 457px;
  display: flex;
  justify-content: center;
  align-items: baseline;
  flex-wrap: wrap;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 10px 20px;
  background: #E6E6E6;
  border-radius: 30px;
  box-shadow: 2px 2px 5px 1px #ddd;
  position: relative;
  margin: 0 0 45px 0;
}

.menuListBigWhite {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  /*margin: 30px 0 0 0;*/
}

.menuListBigWhite li {
  width: 457px;
  display: flex;
  justify-content: center;
  align-items: baseline;
  flex-wrap: wrap;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 10px 20px;
  background: #fff;
  border-radius: 30px;
  box-shadow: 2px 2px 5px 1px #ddd;
  position: relative;
  margin: 0 0 45px 0;
}

.menuListBigWhite li:nth-child(2n) {
  margin-right: 0;
}

.menuListNormalGray {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  /*margin: 30px 0 0 0;*/
}

.menuListNormalGray li {
  width: 290px;
  display: flex;
  justify-content: center;
  align-items: baseline;
  flex-wrap: wrap;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 10px 20px;
  background: #E6E6E6;
  border-radius: 30px;
  box-shadow: 2px 2px 5px 1px #ddd;
  position: relative;
  margin: 0 0 45px 0;
}

.menuListNormalGray:after {
  display: block;
  content:"";
  width: 290px;
}

.menuListNormalWhite {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  /*margin: 30px 0 0 0;*/
}

.menuListNormalWhite li {
  width: 290px;
  display: flex;
  justify-content: center;
  align-items: baseline;
  flex-wrap: wrap;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 10px 20px;
  background: #fff;
  border-radius: 30px;
  box-shadow: 2px 2px 5px 1px #ddd;
  position: relative;
  margin: 0 0 45px 0;
}

.menuListNormalWhite:after {
  display: block;
  content:"";
  width: 290px;
}

.menuEachContents {
  
}

.menuTitle {
  font-size: 23px;
  letter-spacing: -1px;
  text-align: center;
  font-weight: bold;
  line-height: 1.3em;
  color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 90px;
  flex-wrap: wrap;
}

.menuTitle span {
  width: 100%;
}

.menuTitleOp {
  font-size: 11px;
}

.menuTitleBorder {
  font-size: 11px;
  padding: 2px;
  border: 1px solid #000;
  margin-top: 3px;
  line-height: 1.2em;
  width: 100%;
  margin-left: 10px;
  margin-right: 10px;
  box-sizing: border-box;
}

.menuTitle small {
  font-size: 14px;
  display: block;
}

.menuTitleLunch {
  color: #B01E25;
  padding-right: 5px;
}

.menuImage {
  margin: 0;
  line-height: 0;
  text-align: center;
}

.menuImage img {
  max-height: 225px;
  max-width: 100%;
}

.menuImageInfo {
  display: block;
  font-size: 10.5px;
  text-shadow: 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff;
  font-weight: bold;
  text-align: left;
  line-height: 1.3em;
  padding-bottom: 10px;
  margin-top: -10px;
}

.menuImageInfoRight {
  text-align: right;
}

.menuImageLeft {
  padding-right: 40px;
}

.menuImageLeft2 {
  padding-right: 110px;
}

.mt1_order .menuImage img,.mt2_order .menuImage img, .mt3_order .menuImage img {
  max-height: 170px;
  margin-bottom: 10px;
}

.menuPrice {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.menuPriceCenter {
  justify-content: space-around !important;
}

.menuListNormalGray .menuPrice {
  padding-left: 10px;
  padding-right: 10px;
}

.menuListNormalWhite .menuPrice {
  padding-left: 10px;
  padding-right: 10px;
}

.menuPrice p {
  font-weight: 600;
  font-size: 20px;
  color: #000;
  line-height: 1.2em;
  font-family: 'Didact Gothic', 'BIZ UDPGothic', sans-serif;
  margin-bottom: 5px;
  min-height: 70px;
}

.menuPriceFixed {
  display: flex;
  align-items: stretch;
  justify-content: flex-end;
  flex-wrap: wrap;
  width: 100%;
  position: absolute;
  bottom: 90px;
  right: 30px;
}

.menuPriceFixed2 {
  bottom: 165px;
}

.menuPriceFixedRight {
  left: 30px;
  right: auto;
  justify-content: flex-start !important;
}

.menuPriceFixed p {
  font-weight: 600;
  font-size: 20px;
  color: #000;
  line-height: 1.2em;
  font-family: 'Didact Gothic', sans-serif;
  margin-bottom: 10px;
}

.menuPriceText {
  font-size: 32px;
  color: #B01E25;
  line-height: 1.3em;
  min-height: 41px;
}

.menuPriceYen {
  font-size: 22px;
  color: #B01E25;
}

.menuGlamBox {
  line-height: 0;
}

.menuGlamText {
  font-size: 13px;
  padding-right: 3px;
}

.menuWeightText {
  border: 1px solid #000;
  padding: 5px 10px;
  text-align: justify;
  text-align-last: justify;
  display: block;
  font-size: 14px;
  margin-top: -5px;
  margin-right: 15px;
}

.menuEachContentsSide {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.menuEachContentsSide .menuImage {
  text-align: center;
  width: 60%;
}

.menuEachContentsSide .menuPrice {
  white-space: nowrap;
  justify-content: flex-end;
  width: 30%;
}

.menuEachContentsSide .menuPriceText {
  font-size: 28px;
}

.menuDrinkBox {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 50px 0px 50px 50px;
  background: #fff;
  border-radius: 30px;
  box-shadow: 2px 2px 5px 1px #ddd;
}

.menuDrinkBox h3 {
  font-size: 28px;
  color: #000;
  font-weight: bold;
  margin: 15px 0;
}

.menuDrinkList {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.menuDrinkList li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 50%;
  text-align: center;
  padding: 10px 50px 10px 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.menuDrinkName {
  font-size: 22px;
  letter-spacing: -1px;
  font-weight: bold;
  line-height: 1.3em;
  color: #000;
  text-align: left;
}

.menuDrinkNameSmall {
  font-size: 14px;
  margin-left: 5px;
}

.menuDrinkPrice {
  font-weight: bold;
  line-height: 1.3em;
  font-size: 22px;
  color: #B01E25;
  padding-right: 10px;
  font-family: 'Didact Gothic', sans-serif;
}

.menuDrinkPrice span {
  font-size: 28px;
}

.grand_title {
  display: none;
}

.menuPriceCenterSp {
  display: none;
}

.menuEx:after {
  position: absolute;
  content: "";
  top: 80px;
  right: 20px;
  width: 40px;
  height: 40px;
  background: url("../images/menu/menu_exclusive.png");
  background-repeat: no-repeat;
  background-size: 100%;
}

.menuTakeout:after {
  position: absolute;
  content: "";
  top: 80px;
  right: 20px;
  width: 40px;
  height: 40px;
  background: url("../images/menu/menu_takeout.png");
  background-repeat: no-repeat;
  background-size: 100%;
}



@media all and (max-width: 1024px) {
/* SP */

  /* 期間限定メニュー START */
  .menuLimitedEachBox {
    justify-content: space-around;
  }

  .menuLimitedTopTitle {
    font-size: 26px;
    margin-bottom: 20px;
  }

  .menuLimitedTitle {
    width: 100%;
    padding: 15px 0 25px 0;
    font-size: 22px;
  }

  .menuLimitedTitle2 {
    width: 100%;
    padding: 15px 0 25px 0;
    font-size: 22px;
  }

  .menuLimited li {
    padding: 10px;
  }

  .menuLimitedImageBox {
    width: 100%;
    padding: 0 10px;
  }

  .menuLimitedImageAfter {
    top: -20px;
  }

  .menuLimitedImageAfter img {
    width: 65px;
  }

  .menuLimitedImageAfter2 {
    top: -20px;
  }

  .menuLimitedImageAfter2 img {
    width: 65px;
  }

  .menuLimitedPrice {
    width: auto;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .menuLimitedPriceText {
    margin-left: 0;
  }

  .menuLimitedPriceTitle {
    margin: 15px 0 0 0;
    font-size: 18px;
  }

  .menuLimitedPriceTitle small {
    font-size: 12px;
  }

  .menuLimitedPriceTextBox {
    line-height: 1.1em;
    margin: 0 0 0.5em 0;
    font-size: 16px;
  }

  .menuLimitedPriceText {
    font-size: 22px;
    padding-left: 10px;
    bottom: -4px;
  }

  .menuLimitedPriceYen {
    font-size: 18px;
    padding-left: 3px;
  }
  /* 期間限定メニュー END */

  .pageMenu {
    background-image: url(../images/menu202404/top_bg_sp.jpg);
  }


  .menuHeaderText {
    font-size: 12px;
  }
  
  .menuHeaderLink {
    text-align: center;
  }
  
  .menuHeaderLink a {
    font-size: 14px;
  }

  .menuHeaderLink a span {
    font-size: 12px;
  }
  
  .menuTab li {
    font-size: 14px;
    display: inline;
  }
  
  /* menu */
  h2.menuBoxTitle {
    font-size: 22px;
    line-height: 1.5em;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 10px 30px 10px 15px;
    position: relative;
    margin: 0;
  }

  .lunch_title {
    border-bottom: 0 !important;
  }

  .global_title {
    border-bottom: 0 !important;
  }
  
  h2.menuBoxTitle span {
    font-size: 14px;
  }
  
  h2.menuBoxTitle:after {
    position: absolute;
    content: "＞";
    right: 10px;
    top: 50%;
    margin-top: -0.8em;
    color: #B01E25;
    font-weight: bold;
    font-size: 20px;
    transform: rotate(90deg);
  }

  h2.menuBoxTitle.active:after {
    transform: rotate(-90deg);
  }
  
  h3.menuBoxTitle {
    font-size: 22px;
    line-height: 1.5em;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 10px 30px 10px 15px;
    position: relative;
    margin: 0;
    background: #000;
    color: #fff;
  }

  h3.menuBoxTitle span {
    font-size: 14px;
  }

  h3.menuBoxTitle:after {
    position: absolute;
    content: "＞";
    right: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    transform: rotate(90deg);
  }

  h3.menuBoxTitle.active:after {
    transform: rotate(-90deg);
  }
  
  .menuLunchBox {
    padding-bottom: 0;
  }
  
  .menuGlobalBox {
    padding-top: 0;
  }
  
  .menuBoxTitleText {
    font-size: 12px;
    font-weight: bold;
    color: #000;
  }
  
  .menuDrinkBox {
    margin-left: 15px;
    margin-right: 15px;
    padding: 20px;
  }
  
  .menuDrinkBox h3 {
    font-size: 24px;
  }
  
  .menuDrinkList li {
    width: 100%;
    padding-right: 0;
  }
  
  .menuDrinkName {
    font-size: 18px;
  }

  .menuDrinkNameSmall {
    font-size: 12px;
  }
  
  .menuDrinkPrice {
    font-size: 18px;
  }
  
  .menuDrinkPrice span {
    font-size: 22px;
  }
  
  .menuListBigGray {
    margin-left: 15px;
    margin-right: 15px;
  }
  
  .menuListBigGray li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 5px;
  }
  
  .menuListNormalGray {
    margin-left: 15px;
    margin-right: 15px;
  }
  
  .menuListNormalGray li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 5px;
  }
  
  .menuListBigWhite {
    margin-left: 15px;
    margin-right: 15px;
  }

  .menuListBigWhite li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 5px;
  }

  .menuListNormalWhite {
    margin-left: 15px;
    margin-right: 15px;
  }

  .menuListNormalWhite li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 5px;
  }

  .menuListBigGray .menuPrice {
    padding-left: 0;
    padding-right: 0;
  }

  .menuListNormalGray .menuPrice {
    padding-left: 0;
    padding-right: 0;
  }

  .menuListBigWhite .menuPrice {
    padding-left: 0;
    padding-right: 0;
  }

  .menuListNormalWhite .menuPrice {
    padding-left: 0;
    padding-right: 0;
  }

  .menuEachContentsSide {
    display: block;
    width: 100%;
  }

  .menuPriceFixed {
    display: none;
  }

  .menuEachContents {
    width: 67%;
    position: relative;
  }

  .menuEx:after {
    top: 50px;
    right: 0px;
  }

  .menuTakeout:after {
    top: 45px;
    right: 0px;
  }

  .menuPrice {
    width: 30%;
    padding: 7px 0 0 3%;
  }

  .menuTitle {
    line-height: 22px;
    font-size: 18px;
    height: auto;
    min-height: 60px;
    margin-bottom: 10px;
  }

  .menuTitle small {
    font-size: 12px;
    letter-spacing: -1px;
  }

  .menuPrice p {
    font-size: 16px;
    width: 100%;
    font-weight: 400;
    min-height: auto;
    margin-bottom: 7px;
  }

  .menuPriceText {
    font-size: 24px;
  }

  .menuEachContentsSide .menuPriceText {
    font-size: 24px;
  }

  .menuEachContentsSide .menuImage {
    width: 100%;
  }

  .menuPriceYen {
    font-size: 18px;
    padding-left: 3px;
    margin-top: -2px;
  }

  .menuGlamText {
    font-size: 14px;
  }

  .setmini li {
    width: 48%;
    flex-wrap: wrap;
    margin-bottom: 3%;
    margin-right: 3% !important;
    justify-content: center;
  }

  .setmini li .menuEachContents {
    width: 100%;
  }

  .setmini li .menuTitle {
    /*height: 50px;*/
  }

  .setmini li .menuImage img {
    max-height: 100px;
  }

  .setmini li .menuPrice {
    width: 100%;
    justify-content: center;
    text-align: center;
  }

  .setmini li:nth-child(2n) {
    margin-right: 0% !important;
  }

  .menuListBigWhite.mt3_set li {
    justify-content: space-evenly;
  }

  .menuListBigWhite.mt3_set li .menuPrice {
    width: auto;
  }

  .topping_box {
    justify-content: space-between;
  }

  .topping_box li {
    width: 48%;
    flex-wrap: wrap;
    margin-bottom: 3%;
    justify-content: center;
  }
  
  .topping_box li .menuEachContents {
    width: 100%;
  }
  
  .topping_box li .menuTitle {
    height: 50px
  }
  
  .topping_box li .menuImage img {
    max-height: 100px;
  }
  
  .topping_box li .menuPrice {
    width: 100%;
    justify-content: center;
    text-align: center;
  }
  
  .topping_box li:nth-child(2n) {
    /*margin-right: 2%;*/
  }
  
  .global_title {
    background: #fff;
  }
  
  .drink_title {
    background: #fff;
  }

  .menuDrinkPrice {
    font-weight: 400;
  }
  
  .menuWeightText {
    font-size: 12px;
    margin-top: 0;
    margin-right: 10px;
    padding: 1px 5px;
  }
  
  .menuPriceCenterPc {
    display: none;
  }
  
  .menuPriceCenterSp {
    display: flex;
  }
  
  .menuImageLeft {
    padding-right: 0;
  }

  .menuImageInfo {
    text-align: right;
    padding-right: 20px;
  }

  .menuImageInfoLeft {
    text-align: left;
    padding-left: 5px;
    padding-right: 0;
  }
}

@media all and (min-width: 1025px) {
/* PC */




}